
Foreman - Refactor #11462

In host/hostgroup parameters form, "more info" text is unneccesary

08/24/2015 09:40 AM - Tomer Brisker

Status: Closed   

Priority: Normal   

Assignee: Ori Rabin   

Category: Web Interface   

Target version: 1.10.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/2633

  

Description

remove the text leaving only the icon and resize the table columns

Related issues:

Blocks Foreman - Tracker #10467: Parameter UI improvements in host and hostgr... New 05/11/2015

Associated revisions

Revision b3ac878a - 09/02/2015 06:27 AM - Tomer Brisker

Fixes #11466, #11462 - Improve layout of textareas

History

#1 - 08/24/2015 09:41 AM - Tomer Brisker

- Blocks Tracker #10467: Parameter UI improvements in host and hostgroup forms added

#2 - 08/25/2015 08:37 AM - Ori Rabin

- Status changed from New to Assigned

- Assignee set to Ori Rabin

#3 - 08/25/2015 10:51 AM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/2634 added

- Pull request deleted ()

#4 - 09/02/2015 06:30 AM - Dominic Cleal

- translation missing: en.field_release set to 63

- Pull request https://github.com/theforeman/foreman/pull/2633 added

- Pull request deleted (https://github.com/theforeman/foreman/pull/2634)

#5 - 09/02/2015 07:01 AM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset b3ac878a8f6f065fe60260e4ddf0ecdcb8c50ae4.
